package com.tmerclub.cloud.order.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.util.List;

/**
 * @author gaozijie
 * @since 2023-12-01
 */
public class AllotSpuInboundImportVO {

    @Schema(description = "成功解析的数据项")
    private List<AllotOrderItemVO> allotOrderItemVOList;

    @Schema(description = "导入结果提示")
    private String tips;

    public AllotSpuInboundImportVO() {
    }

    public List<AllotOrderItemVO> getAllotOrderItemVOList() {
        return allotOrderItemVOList;
    }

    public void setAllotOrderItemVOList(List<AllotOrderItemVO> allotOrderItemVOList) {
        this.allotOrderItemVOList = allotOrderItemVOList;
    }

    public String getTips() {
        return tips;
    }

    public void setTips(String tips) {
        this.tips = tips;
    }

    @Override
    public String toString() {
        return "AllotSpuInboundImportVO{" +
                "allotOrderItemVOList=" + allotOrderItemVOList +
                ", tips='" + tips + '\'' +
                '}';
    }
}
